Public Class Form1

    Private Sub PrepinacKapradina_CheckedChanged(sender As Object, e As EventArgs) Handles PrepinacKapradina.CheckedChanged
        If (PrepinacKapradina.Checked) Then ObrazkovePoleRostlina.Image = My.Resources.Fern
    End Sub

    Private Sub PrepinacDyne_CheckedChanged(sender As Object, e As EventArgs) Handles PrepinacDyne.CheckedChanged
        If (PrepinacDyne.Checked) Then ObrazkovePoleRostlina.Image = My.Resources.Squash
    End Sub

    Private Sub PrepinacBodlak_CheckedChanged(sender As Object, e As EventArgs) Handles PrepinacBodlak.CheckedChanged
        If (PrepinacBodlak.Checked) Then ObrazkovePoleRostlina.Image = My.Resources.Thistle
    End Sub
End Class
